Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Macros
asio_async_ops.h File Reference
`#include <botan/build.h>`
`#include <boost/version.hpp>`
`#include <botan/asio_error.h>`
`#include <boost/asio.hpp>`
`#include <boost/asio/yield.hpp>`
`#include <boost/asio/unyield.hpp>`

Go to the source code of this file.

## Classes
class | Botan::TLS::detail::AsyncBase< Handler, Executor1, Allocator >
class | Botan::TLS::detail::AsyncHandshakeOperation< Handler, Stream, Allocator >
class | Botan::TLS::detail::AsyncReadOperation< Handler, Stream, MutableBufferSequence, Allocator >
class | Botan::TLS::detail::AsyncWriteOperation< Handler, Stream, Allocator >

## Namespaces
namespace | Botan
namespace | Botan::TLS
namespace | Botan::TLS::detail

## Macros
#define | BOOST_ASIO_DISABLE_SERIAL_PORT

## Macro Definition Documentation

## ◆ BOOST_ASIO_DISABLE_SERIAL_PORT

#define BOOST_ASIO_DISABLE_SERIAL_PORT

Definition at line 21 of file asio_async_ops.h.